.sm_main_item_wrapper {
    width: 100% !important;
}

.sm_values_wrapper {
	color: #f84949 !important;
}

.sm_quantity {
	position: absolute;
	right: -12px;
	top: -20px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: #ef5454;
	color: #fff;
	border-radius: 100%;
	font-size: 11px;
}
.set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block a, .set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block {
	min-height: 140px;
}
.no_discount .cost.prices .price {
	margin: 0;
}
@media(min-width: 1000px) {
	.sm_item-name-cell {
		width: 58%;
	}
}

@media(max-width: 1000px) {
	.catalog_detail .set_block .title {
    	font-size: 15px;
	}
}

.sm_button_block {
	margin-bottom: 0 !important;
    margin-right: 15px !important;
}

@media(max-width: 870px) {
	.sm_wrapper_tr {
		display: flex;
		flex-direction: column;
	}
	.sm_wrapper_tr td {
		width: 100% !important;
	}

	.sm_module_products_list td {
		padding: 4px 0px !important;
		text-align: center !important;
	}

	.sm_title {
		margin-bottom: 0px !important;
	}

	.sm_quantity {
	    right: -7px;
	    top: -7px;
	}
}



/* Модифицирование карточки товара */
.catalog_page .catalog_detail .main33 {
	border: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0px;
	/* margin-bottom: -40px; */
}

.catalog_detail .main33 .right_info,
.catalog_detail .main33 .right_info .info_item {
	padding: 0 !important;
}

.catalog_page .catalog_detail .main33 .right_info {
	flex-basis: 623px;
	margin-left: 38px;
}

.catalog_page .catalog_detail .main33 .right_info .top_info {
	display: none;
}

.main33 .right_info .middle_info .elements_buy-features {
    display: flex;
	flex-direction: row-reverse;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy {
	padding: 24px 24px 34px;
	flex-basis: 329px;

	background: #FFFFFF;
	outline: 1px solid #EEEEEE;
	box-shadow: 0px 0px 16px rgba(229, 229, 229, 0.36);
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block {
	padding-bottom: 0px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .counter_wrapp {
	display: flex;
	flex-wrap: wrap;
	padding: 0 !important;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .counter_wrapp .button_block {
	flex-basis: 100%;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .wrapp_one_click {
	padding-bottom: 29px !important;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .counter_wrapp .button_block > span,
.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .wrapp_one_click,
.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .wrapp_one_click > span {
	width: 100%;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .quantity_block_wrapper {
	padding: 0px;
}

.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison {
	/* display: flex;
	justify-content: space-between; */
	display: flex;
	justify-content: space-around;
	margin-left: -24px;
	margin-bottom: 40px;
}

.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_favorites i,
.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_comparison i {
	width: 30px;
	height: 30px;
	display: block;
	background: url('/bitrix/templates/aspro_next_main/images/icons_wish.png') 0px 0px no-repeat;
}

.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_favorites i {
	background-position: 5px -16px;
}
.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_comparison i {
	background-position: -18px -17px;
}

.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_favorites,
.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_comparison {
	display: flex;
	align-items: center;
}

.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_favorites span,
.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison .element_comparison span {
	font-size: 14px;
	line-height: 16px;
	color: #444;
}

.main33 .right_info .elements_buy-features .element_features {
	flex-grow: 1;
	padding-top: 15px;
	padding-right: 31px;
}

.main33 .img_wrapper {
	flex-grow: 1;
	position: relative;
}

.catalog_page .catalog_detail .main33 .img_wrapper .item_slider {
	width: 100%;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block {
	display: flex;
	align-items: flex-start;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price {
	margin-bottom: 0px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group {
	margin-bottom: 0px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group .price_name {
	display: none !important;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.min.BASE .price_value,
.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_matrix_wrapper .price_value {
	font-size: 30px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.min.BASE .price_currency,
.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_matrix_wrapper .price_currency {
	font-size: 24px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.OLD {
	margin-top: -3px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.OLD .price {
	padding-right: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	line-height: 10px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.OLD .price .price_value {
	color: #888;
	font-size: 18px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.OLD .price .price_currency {
	display: none;
}

.main33 .right_info .all_chars .choise {
	padding-bottom: 3px;
	color: #444;
}

.main33 .right_info .all_chars .choise:before {
	display: none;
}

.main33 .right_info .cheaper {
	display: flex;
	align-items: center;
	margin-top: 36px;
}

.catalog_detail .main33.item_main_info .stickers {
    top: 0px;
    left: 0px;
}

.main33.img_wrapper .wrapp_thumbs.top-small-wrapper {
	height: 360px;
}

.main33 .right_info .cheaper a {
	margin-left: 10px;
	color: #F25040;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	font-size: 14px;
	line-height: 16px;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .block_question {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main33 .right_info .middle_info .elements_buy-features .element_buy .block_question a {
	margin-left: 7px;
	color: #F25040;
	border-bottom: 1px dashed #F25040;
	line-height: 19px;
}

.main33 .right_info .middle_info .elements_buy-features .element_features .top_props .props.props_list .prop {
	display: flex;
}

.main33 .right_info .middle_info .elements_buy-features .element_features .top_props .props.props_list .prop .name {
	color: #444;
	font-size: 14px;
	background: url('/bitrix/templates/aspro_next_main/images/dott.png') no-repeat;
	vertical-align: top;
	background-position: 0px 14px;
	background-repeat: repeat-x;
	flex-basis: 55%;
	margin-right: 5px;
}

.main33 .right_info .middle_info .elements_buy-features .element_features .top_props .props.props_list .prop .value {
	color: #1D2029;
	font-size: 14px;
}

.main33 .right_info .middle_info .elements_buy-features .element_features .top_props .props_list .all_chars {
	margin-top: 13px;
}

.catalog_detail .main33 .right_info .middle_info,
.catalog_detail .main33 .img_wrapper .item_slider {
	padding-top: 0px ;
}

.main33 .main33-desc {
	flex-basis: 100%;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 33px;
}

.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
	top: 60px;
	left: 0px;
}

.catalog_detail .main33 .item_slider.has_more {
	padding-left: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.top_inner_block_wrapper {
	padding-bottom: 12px !important;
}

.main33 .img_wrapper .item_slider .slides .flex-slider {
	margin-bottom: 0px;
}

.catalog_detail .main33 .img_wrapper .item_slider .slides,
.catalog_detail .main33 .img_wrapper .item_slider .slides .flex-slider > li {
	height: 390px;
}

body .container .catalog_detail .item_slider .slides{
	margin-bottom: 15px;
}

@media (max-width: 1199px) {

	.main33 .img_wrapper .item_slider .slides {
		height: 400px;
		line-height: 400px;
	}

	.catalog_page .catalog_detail .main33 .right_info {
		flex-basis: 335px;
		margin-left: 30px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy {
		padding: 20px 20px 28px;
		flex-basis: 280px;
	}

	.main33 .right_info .middle_info .elements_buy-features {
		flex-direction: column;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy {
		border: 1px solid #EEE;
		outline: none;
	}

	

	/* .container .catalog_detail .main33 .item_slider {
		padding-top: 20px;
	} */

	 .main33 .right_info .info_item .middle_info {
		padding-top: 0px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy .buy_block .wrapp_one_click {
		padding-bottom: 14px !important;
	}

	.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison {
		margin-bottom: 18px;
	}

	.main33 .right_info .elements_buy-features .element_features .top_props {
		display: flex;
		flex-direction: column-reverse;
	}

	.main33 .right_info .elements_buy-features .element_features .top_props .cheaper {
		margin-top: 27px;
		justify-content: center;
		margin-bottom: 33px;
	}

	.main33 .right_info .all_chars .choise {
		color:#F25040;
	}
}

@media (max-width: 991px) {
	.catalog_page .catalog_detail .main33 .right_info {
		flex-basis: 330px;
		margin-left: 15px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		top: 60px;
	}

	.catalog_page .catalog_detail .main33 .item_slider.has_more {
		display: flex;
		flex-direction: row-reverse;
		padding-left: 54px !important;
		padding-right: 15px;
	}

	.main33 .main33-desc {
		margin-bottom: 15px;
	}

	.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison {
		margin-left: -15px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_features .top_props .props.props_list .prop .name {
		flex-basis: 60%;
	}

	.catalog_detail .main33 .img_wrapper .item_slider .slides, .catalog_detail .main33 .img_wrapper .item_slider .slides .flex-slider > li {
		height: 330px;
	}

	.catalog_page .catalog_detail .main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		height: 340px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		left: -54px;
	}

	.main33 .img_wrapper .item_slider .flex-slider {
		height: 350px;
		line-height: 350px;
	}

	/* .main33 .img_wrapper .item_slider {
		padding-left: 15px;
		padding-right: 15px;
		display: flex;
		flex-direction: column;
	} */

	.main33 .right_info .elements_buy-features .element_features {
		padding-right: 0px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy {
		flex-basis: 290px;
	}

	.catalog_page .catalog_detail .main33 .right_info {
		flex-basis: 290px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.min.BASE .price_value,
	.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_matrix_wrapper .price_value {
		font-size: 24px;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_group.min.BASE .price_currency,
	.main33 .right_info .middle_info .elements_buy-features .element_buy .price_matrix_block .price_matrix_wrapper .price_currency {
		font-size: 18px;
	}

	.main33 .img_wrapper .item_slider .flex-slider {
		height: 400px !important;
		line-height: 400px !important;
	}

	.catalog_page .catalog_detail .main33 .slides {
		max-width: 400px;
		height: 400px;
		line-height: 400px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		position: relative;
	}
}

@media (max-width: 767px) {
	#pagetitle {
		text-align: left;
		font-size: 21px;
	}

	.catalog_page .catalog_detail .main33 .right_info {
		margin-left: 0;
	}

	.main33 .right_info .middle_info .elements_buy-features .element_buy {
		padding: 24px 27px 27px;
		margin-bottom: 25px;
	}

	.top_inner_block_wrapper {
		padding-bottom: 7px !important;
	}

	.main33 .main33-desc {
		font-size: 15px;
		line-height: 17px;
		margin-bottom: 21px;
	}

	.catalog_detail .main33 .img_wrapper .item_slider .slides, .catalog_detail .main33 .img_wrapper .item_slider .slides .flex-slider > li {
		height: 260px;
		line-height: 260px;
	}

	.main33 .img_wrapper {
		margin-bottom: 70px;
	}

	.main33 .img_wrapper .top-small-wrapper .bx-controls-direction a.bx-prev {
		top: 40%;
		left: -15%;
		transform: rotate(-90deg);
	}

	.main33 .img_wrapper .top-small-wrapper .bx-controls-direction a.bx-next {
		top: 40%;
		left: auto;
		right: -15%;
		bottom: auto;
		transform: rotate(-90deg);
	}

	.catalog_page .catalog_detail .main33 .right_info,
	.main33 .right_info .middle_info .elements_buy-features .element_buy,
	.main33 .right_info .elements_buy-features .element_features {
		flex-basis: 100%;
	}

	.catalog_detail .main33 .img_wrapper .flex-control-nav.flex-control-paging {
		display: none;
	}

	.catalog_detail .main33 .right_info {
		border-top: 0px solid !important;
	}

	.main33 .right_info .middle_info .elements_buy-features .favorites_and_comparison {
		margin-left: -30px;
		margin-bottom: 20px;
	}

	.main33 .right_info .elements_buy-features .element_features {
		padding-top: 0px;
	}

	/* new */

	.catalog_detail .main33 .img_wrapper {
		flex-basis: 100%;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		display: block !important;
		left: 0px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper .thumbs {
		display: block !important;
	}

	.catalog_page .catalog_detail .main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		height: 54px !important;
		flex-basis: 100%;
	}

	.catalog_detail .main33 .img_wrapper .item_slider .slides,
	.catalog_detail .main33 .img_wrapper .item_slider .slides .flex-slider > li,
	.main33 .img_wrapper .item_slider .flex-slider {
		height: 240px;
		line-height: 240px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper {
		top: 20px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper .thumbs {
		max-width: 240px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper .thumbs .inner_slider {
		max-height: 54px;
	}

	.main33 .img_wrapper .wrapp_thumbs.top-small-wrapper .thumbs .inner_slider .bx-viewport {
		height: 54px !important;
	}

	.catalog_detail .main33 .img_wrapper .item_slider.has_more {
		padding-left: 0px !important;
		flex-wrap: wrap;
	}

	.catalog_detail .main33 .img_wrapper .item_slider.has_more .slides {
		display: block !important;
	}

	.item_slider.flex.flexslider.flexslider-init {
		display: none !important;
	}

	.main33 .img_wrapper .item_slider.has_one > .slides {
		display: block !important;
	}

	.main33 .img_wrapper .item_slider.has_more .thumbs.bxSlider .inner_slider .slides_block .bx-clone {
		display: none !important;
	}
}

@media (max-width: 359px) {
	.main33 .img_wrapper .top-small-wrapper .bx-controls-direction a.bx-prev {
		top: 40%;
		left: -10%;
		transform: rotate(-90deg);
	}

	.main33 .img_wrapper .top-small-wrapper .bx-controls-direction a.bx-next {
		top: 40%;
		left: auto;
		right: -10%;
		bottom: auto;
		transform: rotate(-90deg);
	}
}

/* .catalog_detail h4,
body .catalog_detail .wraps h4{
	font-size: 1.6em;
	line-height: 30px;
	margin: 40px 0 10px;
} */
.catalog_detail .complect__descr{
	width: 100%;
	border-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.catalog_detail .complect__descr .col-md-9{
	padding-left: 0px;
	padding-right: 0px;
}
.catalog_detail .item_main_info .set_block{
	padding: 0;
}

.product__hasset{
	margin-top: -47px;
}
.catalog_detail .wraps.product__askblock{
	padding-top: 0px;
}
.product__askblock .form_head{
	display: none;
}

.setconstructor__block .bx-set-constructor{
    margin-bottom: -35px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 40px;
}
.main33 .right_info .cheaper.cheaper__noprop{
	margin-top: 18px;
}

@media (max-width: 991px) {
	body .right_info_block .viewed_block{
		padding-top: 35px;
		margin-top: -35px;
		border-top: 1px solid #f0f0f0;
	}

	body .right_info_block .brand + span .viewed_block{
		padding-top: 40px;
		margin-top: 0px;
		border-top: 0px solid #f0f0f0;
	}
}

.grecaptcha-badge{
	display: none !important;
}
.item_5131 #buyOneClick {
	margin-bottom: 0;
}
.samvel .price_matrix_block {
	display: flex;
	position: relative;
}
.module_products_list .samvel td.price-cell {
	width: 42%;
}
.samvel .price_matrix_block .BASE {
	order: 1;
	position: absolute;
    right: -180px;
    top: 48px;
}
.set_wrapp.set_block .price_matrix_wrapper .price:first-child .values_wrapper .discount_sum_complect span {
	font-size: 12px;
    line-height: 15px;
    margin: 5px 0px 5px;
    clear: both;
    font-weight: normal;
	color: #888888;
}
.set_wrapp.set_block .OLD .price_matrix_wrapper .price:first-child span.values_wrapper span, .set_wrapp.set_block .OLD .price_matrix_wrapper .price:first-child, .discount_sum_complect {
	color: #f25040;
}
@media screen and (max-width: 870px) {
	.module_products_list .samvel td.price-cell {
		overflow: visible;
	}
	.samvel .price_matrix_block .BASE {
		right: 0;
		top: 130px;
	}
	.item_5131 {
		margin-top: 50px;
	}
	.discount_sum_complect {
		margin-top: -10px;
	}
	.module_products_list td.price-cell .cost.prices .price {
		margin-right: 0;
	}

	.set_wrapp.set_block .samvel .cost.prices {
		height: 134px !important;
		display: block !important;
	}
	.set_wrapp.set_block .samvel .price_matrix_block {
		justify-content: center;
	}
}

@media screen and (max-width: 767px) {
	.set_wrapp.set_block .samvel .cost.prices {
		height: 190px !important;
	}
}